ServerEvents.recipes(event => {
  // Remove all trim smithing recipes
  event.remove({ id: new RegExp('minecraft:.*_trim') })
  event.remove({ id: new RegExp('blue_skies:.*_trim') })
  event.remove({ id: new RegExp('kobolds:.*_trim') })
  event.remove({ id: new RegExp('alexscaves:.*armortrim') })

  if (Platform.isLoaded('forbidden_arcanus')) {
    event.remove({ id: new RegExp('forbidden_arcanus:smithing.*_demolishing_modifier') })
    event.remove({ id: new RegExp('forbidden_arcanus:smithing.*_soulbound_modifier') })
    event.remove({ id: new RegExp('forbidden_arcanus:smithing.*_fiery_modifier') })
  }
})